Viaversion

CravenBrick796

Aventurier
12 Juillet 2023
2
0
1
23
Slt j'ai un problème j'ai un vps est quand je suis dans le serveur lobby qui est en 1.20.1 est que je vais dans un autre serveur mini jeux en 1.16 ça marche mais si j'essaye en autre version j'arrive a me connecter au lobby mais quand je switch sur le serveur mini jeux ça me mes ça cette erreur je dois faire quoi ?
 

Fichiers joints

  • Capture_decran_2023-07-12_212914.png
    Capture_decran_2023-07-12_212914.png
    25.3 KB · Affichages: 62

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 125
161
460
247
21
Mìlhüsa
Bonjour,

Il faudrait que tu envoies les logs sous forme de fichier texte (« logs/latest.log ») et non une capture d'écran, car là il manque le début de l'erreur.

Cordialement,
ShE3py